--Antalyaspor
assignTeamTournament(741,68) --Turkey Süper Lig (1)
assignKitDetails(741,0,0,"DCDCDC",0,252,1,1,-1,7)
assignKitDetails(741,1,0,"A50E13",0,252,4,4,-1,7)
assignKitDetails(741,2,0,"DCDCDC",0,252,1,1,-1,0)
assignKitDetails(741,3,0,"DCDCDC",0,252,1,1,-1,7)